## Meldingen per email

Dit scherm geeft je de mogelijkheid om emailmeldingen te configureren en te beheren om je gebruikers op de hoogte te stellen van nieuws op je website.

Dit scherm is verdeelt in 3 delen:

### Parameters

Alleen beschikbaar voor webmasters, dit deel configureerd de meldingen per email.

### Inschrijven

Alleen beschikbaar voor webmasters, dit deel beheerd de in/uitschrijvingen voor email meldingen.

### Verzending

Alleen beschikbaar voor webmasters en administrators, dit deel staat het toe om email meldingen te verzenden.